ebb(1)

NAME
ebb - extract a bounding box from JPEG, PNG, and PDF files

SYNOPSIS

ebb [ -v | -b ] graphic_file

DESCRIPTION

ebb extracts the bounding box from JPEG, PNG, and PDF files (with lower- or uppercase extensions) and writes it into a file with the extension .bb, together with some header information. These files can then be used by dvipdfm or other programs.

OPTIONS

-v : be verbose

-b : Write .bb file in binary mode

BUGS

I cannot find a difference between binary and standard .bb files.

AUTHOR

ebb was written by Mark A. Wicks.

This manual page was written by Frank Küster <frank@kuesterei.ch>, for the Debian GNU/Linux system. It may be used and modified by others without contacting the author. Any mistakes or omissions in the manual page are my fault; inquiries about or corrections to this manual page should be directed to me (and not to the primary author).